## golang-github-zeebo-wyhash 0.0.1

=== debian/changelog ===
golang-github-zeebo-wyhash (0.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-zeebo-wyhash-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:32:06 +0000

golang-github-zeebo-wyhash (0.0.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Jun 2021 18:05:15 +0530

golang-github-zeebo-wyhash (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #987866)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 May 2021 12:29:15 +0530
