=== debian/control ===
Source: golang-github-zeebo-wyhash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zeebo-wyhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zeebo-wyhash.git
Homepage: https://github.com/zeebo/wyhash
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zeebo/wyhash

Package: golang-github-zeebo-wyhash-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go port of wyhash v3
 This package is a port of the wyhash library v3 to Go.
 .
 Wyhash is a general-purpose non-cryptographic hash function.
 It produces high-quality output that passes the SMHasher
 test suite.
